Description

[Jim H.] In Part 6 meeting we discussed the need for a generic Vehicle and Tool class. This is primarily a requirement from Part 7. As
part of that discussion we looked at the AssetKind enumerations which we thought might be of use. However, the enumerated list is
really short primarily focusing on substation assets. | also wonder how it differs from the Type attribute which is a String value.

Proposed Solution
Consider to remove AssetKind or provide a complete list

History

#1 - 09/13/2022 02:10 AM - Henry Dotson

- Project changed from WG14 Part 4 Issues to WG14 Part 7 Issues

- Subject changed from AssetKind enumeration list to Need to model Vehicles and Tools
- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 09/13/2022 02:14 AM - Henry Dotson
- Project changed from WG14 Part 7 Issues to WG14 Part 4 Issues

#3 - 09/13/2022 02:14 AM - Henry Dotson
- Project changed from WG14 Part 4 Issues to WG14 Issues

04/20/2024 1/1



http://www.tcpdf.org

